import DstMicroservice_en_US_Base from './dst-microservice_en_US_base';

function getLocaleResource(){
    const DstMicroservice_en_US_OwnData = {};
    const targetData = Object.assign(DstMicroservice_en_US_Base(), DstMicroservice_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;